Knowledgebase:
Sage 200 - Compatibility
Posted by Kathryn Smith, Last modified by Kathryn Smith on 10/11/21 14:56

Sage 200 Compatibility

The tables below show Sage 200 compatibility with Client/Server Operating Systems and Office. Please note that if you are using Business Intelligence this may differ.

To find the version of Sage 200 that you are using, log into Sage 200, in the top right hand corner select the 'cog' icon, Select 'About Sage 200'. This will give you a version number in the format 12.00.00XX.

200cloud Version

Build - Installation Source Internal Number Database Version* Release Date
2020 R1 Build 0001 - Release 2020.00 12.00.0036 03 Mar 2020
Summer 2019 Enhancements Build 0001 - Release 2019.00 12.00.0035 21 Aug 2019
Spring 2019 Enhancements Build 0001 - Release 2018.02 12.00.0031 1 May 2019
Winter 2018 Enhancements Build 0001 - Release 2018.01 12.00.0027 5 Feb 2019
Summer 2018 Enhancements Build 0001 - Release 2018.00 12.00.0020 11 Sep 2018
Spring 2018 Enhancements Build 0001 - Release 2017.02 12.00.0013 24 Apr 2018
Winter 2017 Enhancements Build 0001 - Release 2017.01 12.00.0007 8 Jan 2018
Summer 2017 Enhancements Build 0001 - Release 2017.00 12.00.0003 10 Aug 2017

Server Operating Systems

Operating System Sage 200cloud Software Version
2020 R2 2020 R1 Summer 2019 Spring 2019 Winter 2018 Summer 2018 Spring 2018 Winter 2017 Summer 2017
Windows Server 2019 3 3          
Windows Server 2016
Windows Server 2012 R2 1,3 1,3 1 1 1 1 1 1 1
Windows Server 2012 3 3 2 2 2

1 - Server 2012 R2 with updates (released November 2014). There is a Known Issue (6397) with Sage 200 Core Components when installed on this version of Server 2012 R2. 
2 - If you are using the Sage Contact app or Pegg chatbot, the Azure Application Proxy Installer requires Windows 8.1, Windows Server 2012 R2, or later versions of Windows.
3 - This version is not supported for Sage 200 CRM.

Client Operating Systems

Operating System Sage 200cloud Software Version
2020 R2 2020 R1 Summer 2019 Spring 2019 Winter 2018 Summer 2018 Spring 2018 Winter 2017 Summer 2017
Windows Server 2019 3 3          
Windows Server 2016
Windows Server 2012 R2 1 1 1 1 1 1 1 1 1
Windows Server 2012 2 2 2 2 2 2 2 2
Windows 10
Windows 8.1
Windows 7 SP1 4 4 2 2 2 2 2

1 - Server 2012 R2 with updates (released November 2014). There is a Known Issue (6397) with Sage 200 Core Components when installed on this version of Server 2012 R2. 
2 - If you are using the Sage Contact app or Pegg5 chatbot, the Azure Application Proxy Installer requires Windows 8.1, Windows Server 2012 R2 or later versions of Windows.
3 -Windows Server 2019 is not supported by Sage 200 CRM.
4 - Microsoft support for Windows 7 ended on 14 January 2020. We therefore recommend that you don’t install Sage200cloud on this operating system.

Microsoft SQL Server

SQL Server Version Sage 200cloud Software Version
2020 R2 2020 R1 Summer 2019 Spring 2019 Winter 2018 Summer 2018 Spring 2018 Winter 2017 Summer 2017
SQL Server 2019 1 1              
SQL Server 2017    
SQL Server 2016 SP2 1 1          
SQL Server 2016 SP1
SQL Server 2014 SP3 1 1 1 1          
SQL Server 2014 SP2 1 1
SQL Server 2012 SP4 1 1 1 1          
SQL Server 2012 SP3     1 1 1 1 1

1This version is not supported for Sage 200 CRM.

Microsoft Office

Office Version 2013 SP1 1 2016 1 2019 1 Microsoft 365 2
Variant 32-bit 64-bit 32-bit 64-bit 32-bit 64-bit Desktop 32-bit Desktop 64-bit Online App
Excel Reporting (new)  
Send to Excel (from workspaces and lists)
Opening Attachments  
Send Email (not from Report Designer)          
Report Designer - output to email          
Sage Contact, Pegg4, Power BI, Power Automate             3 3 3

1 2013, 2016, 2019 - Standard, Home and Business, Small Business Premium, Professional Plus, and Enterprise Editions.
2 Microsoft 365 - Small Business Premium, Professional Plus and Enterprise Editions. Home and Personal editions are not supported.
3 A Microsoft 365 Business Premium or Enterprise (E1, E3 or E5) Subscription is required for Sage connected apps up to and including Sage 200cloud Summer 2019. A Microsoft 365 Business Premium, Enterprise or Education (E1, E3, E5, A1, A3 or A5) Subscription is required for Sage connected apps for Sage 200cloud 2020 R1 or later4, Microsoft Power BI, and Microsoft Power Automate. Your Microsoft 365 subscription must include Azure Active Directory Premium P1/P2. To use Microsoft Power Automate, we recommend a Power Automate Per user plan.
4 - Retired from 1st July 2020.

(0 vote(s))
Helpful
Not helpful

Comments (0)